#include "print.h"
#include <stdio.h>
#include <unistd.h>

int main() {

  while(1) {
    verbose("about to sleep\n");
    usleep(1000*1000);
    verbose("woke up\n");
    printf("tick\n");
  }

  
}
